@property --x-height {
  syntax: "*";
  inherits: false
}

@property --x-width {
  syntax: "*";
  inherits: false
}

@keyframes xqbxasy-B {
  0%, 100% {
    opacity: .45;
  }

  50% {
    opacity: .9;
  }
}

@keyframes xgcq4cg-B {
  from {
    opacity: 0;
    transform: translateY(4px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

:root, .x1fek5gh {
  --x11cwjhi: var(--xyuzsam);
  --xcgy937: var(--xb1t3h6);
  --xf2xswn: var(--xyuzsam);
  --x1rgtn74: var(--xvjh2vw);
  --x1ngxohv: var(--x4g0lq7);
  --xyb28nx: var(--xvjh2vw);
  --xv22r8b: var(--x2wywol);
  --xyzz37l: var(--x1koboml);
  --x1ugre0o: var(--x2wywol);
  --x1atvhki: var(--x1ib595c);
  --x9xljyf: var(--x1b8ckt8);
  --x1mdhhzo: var(--x1ib595c);
}

:root, .xcx632g {
  --x12gir3b: var(--radius-none);
  --x1k4ugi4: var(--radius-element);
  --x1dtdjno: var(--radius-container);
  --xyr31nh: var(--radius-page);
  --x191rv00: var(--radius-full);
}

:root, .x1t7iu11 {
  --x1adzjqv: var(--font-family-body);
  --x1fouy9g: var(--font-family-code);
  --x1uhtj9y: var(--font-size-sm);
  --xwycj6l: var(--font-size-sm);
  --x1n2ld0y: var(--font-size-base);
  --xzu3np2: var(--font-size-lg);
  --xbqw4oa: var(--font-size-xl);
  --x1c6ln53: var(--font-size-2xl);
  --x1sfjxh8: var(--font-weight-normal);
  --x1j9a1td: var(--font-weight-medium);
  --xhj0x5z: var(--font-weight-semibold);
  --x1cnv85o: var(--font-weight-bold);
  --x1quht1f: 1.25;
  --x1nycf8m: 1.5;
  --x1emlbas: 1.7;
}

:root, .x24win3 {
  --x1ajkk1m: var(--duration-fast);
  --xqyuwyi: var(--duration-medium);
  --xtc9582: var(--duration-slow);
  --xrr5gwx: var(--ease-standard);
}

:root, .x1kd0jj0 {
  --x1aoa2s1: var(--shadow-low);
  --x141bt17: var(--shadow-med);
  --x1udfw9b: var(--shadow-high);
  --xgibvnm: var(--shadow-inset-selected);
}

:root, .xs68cus {
  --x1icaj9r: var(--xyuzsam);
  --x1y8u63m: var(--xb1t3h6);
  --x10x9k2b: var(--xyuzsam);
  --x1e8ctbq: var(--x2wywol);
  --x1o8od62: var(--x1koboml);
  --x1nm5pwi: var(--x2wywol);
  --x1hszev3: var(--x1ib595c);
  --xyuo2i7: var(--x1b8ckt8);
  --x13fza0x: var(--x1ib595c);
  --x1efkcu9: var(--x4pp4el);
  --x1h4htss: var(--xkyhu09);
  --x1q3rfe0: var(--x1o39wu4);
}

:root, .xetfivg {
  --x1kvrpwn: var(--x8mdl26);
  --xcxxhyn: var(--x1lxszia);
  --x1vr5oxb: var(--x19clfwe);
  --x1hs669w: var(--xkyhu09);
  --xm6cnzo: var(--x4i040g);
}

:root, .xsfrggm {
  --x1kyxmzn: var(--x1ib595c);
  --xaytz76: var(--x1b8ckt8);
  --x5rzzvd: var(--x1ib595c);
  --xgekym0: var(--x1ib595c);
  --x18r0mne: var(--x1b8ckt8);
  --x3xv2el: var(--x1ib595c);
  --x7l1no0: var(--x2wywol);
  --x29lr2d: var(--x1koboml);
  --xn4m9m6: var(--x2wywol);
  --x1n58yg6: var(--x2wywol);
  --xbjqopj: var(--x1koboml);
  --x1gdfyne: var(--x2wywol);
  --x1qpsjwg: var(--x5lecta);
  --xygbhc7: var(--xkyhu09);
  --xrww7xg: var(--xeksb6c);
  --xzqn43g: var(--xyuzsam);
  --x1omrq3z: var(--xb1t3h6);
  --xa7bxcc: var(--xyuzsam);
  --x1sph6yw: var(--x1ib595c);
  --xot2yf9: var(--x1b8ckt8);
  --xl8wyrv: var(--x1ib595c);
  --x12stunv: var(--x2wywol);
  --x1n022nv: var(--x1koboml);
  --x1iztntf: var(--x2wywol);
  --xg3okje: var(--xyuzsam);
  --xn0v9cm: var(--xb1t3h6);
  --x1vsb55a: var(--xyuzsam);
}

:root, .xsd3x56 {
  --x1vckgom: 1.5rem;
  --xl8v1qg: 1.375rem;
  --x18n9eu4: 700;
  --x1nwvkn: 1.25;
  --x1q7alcp: 1.125rem;
  --xet1f99: 650;
  --x1ifty9o: 1.35;
  --xr4hsd8: .9375rem;
  --x20ed1j: 600;
  --xlnda0y: 1.4;
  --xytzeu3: .875rem;
  --x1kzt1o: 400;
  --x1on4wac: 1.55;
  --x181ob2q: .8125rem;
  --x80s0im: 1.5;
  --x19cfben: .75rem;
  --x1amy7bj: 500;
  --x1tlkis7: 1.4;
  --x1wsz8fm: .8125rem;
  --xfopu3i: 1.5;
  --x1k2x5im: .875rem;
  --x1g7ab3a: 600;
}

:root, .xh4bnhd {
  --x8mdl26: var(--color-background-body);
  --x1lxszia: var(--color-background-card);
  --x19clfwe: var(--color-background-popover);
  --xkyhu09: var(--color-background-muted);
  --x4i040g: #000000b3;
  --x9i48rv: var(--color-text-primary);
  --x5lecta: var(--color-text-secondary);
  --x4pp4el: var(--color-text-disabled);
  --xgkiag4: var(--color-on-accent);
  --x1l19ehx: var(--color-accent);
  --x9r12bp: var(--color-text-accent);
  --x1k0xzwe: var(--color-accent-muted);
  --x1o39wu4: var(--color-border);
  --xeksb6c: var(--color-border-emphasized);
  --x1m3vd4v: var(--color-accent);
  --x1ib595c: var(--color-error);
  --x1b8ckt8: var(--color-error-muted);
  --xyuzsam: var(--color-success);
  --xb1t3h6: var(--color-success-muted);
  --x2wywol: var(--color-warning);
  --x1koboml: var(--color-warning-muted);
  --xvjh2vw: var(--color-text-blue);
  --x4g0lq7: var(--color-background-blue);
  --x486sgn: var(--color-skeleton);
}

:root, .x3tjmfc {
  --xgy69b5: var(--spacing-0);
  --x7hn7h0: var(--spacing-0-5);
  --x1jm6s20: var(--spacing-1);
  --xhyb5w0: var(--spacing-2);
  --x1cg7qy2: var(--spacing-3);
  --xgle2es: var(--spacing-4);
  --xo5gfj2: var(--spacing-6);
  --x78206b: var(--spacing-8);
  --x11ex5wt: var(--spacing-10);
  --xul0054: var(--spacing-12);
}

:root, .x1rrnh9a {
  --xxycdx0: var(--xyuzsam);
  --x17kr5fd: var(--xb1t3h6);
  --x1cib1rv: var(--xyuzsam);
  --x1qs9vkd: var(--x2wywol);
  --x8vlc2z: var(--x1koboml);
  --x1d4kclv: var(--x2wywol);
  --x1h4jvbz: var(--x2wywol);
  --xzzuh0z: var(--x1koboml);
  --xj9sjwa: var(--x2wywol);
  --x1ki7ijr: var(--x1ib595c);
  --xqmgp5o: var(--x1b8ckt8);
  --x7rls5b: var(--x1ib595c);
  --x1cnf7c5: var(--xyuzsam);
  --x1o3tlei: var(--xb1t3h6);
  --xdjsu9m: var(--xyuzsam);
  --x1u26kmf: var(--x2wywol);
  --xtc7qxu: var(--x1koboml);
  --x9h9ioy: var(--x2wywol);
  --x153b1i5: var(--x1ib595c);
  --x1hpog46: var(--x1b8ckt8);
  --x195t2il: var(--x1ib595c);
}

.x1njr7k4.x1njr7k4, .x1njr7k4.x1njr7k4:root {
  --x1l19ehx: #2563eb;
  --x9r12bp: #1d4ed8;
  --x1k0xzwe: #2563eb33;
  --x4i040g: #000000b3;
  --xeksb6c: #ffffff2e;
  --x1o39wu4: #ffffff14;
  --x1ib595c: #f87171;
  --x1b8ckt8: #f8717129;
  --x1m3vd4v: #60a5fa;
  --xvjh2vw: #93c5fd;
  --x4g0lq7: #60a5fa29;
  --x486sgn: #ffffff1a;
  --xyuzsam: #4ade80;
  --xb1t3h6: #4ade8029;
  --x8mdl26: #0f0f10;
  --xkyhu09: #27282e;
  --x19clfwe: #1f2025;
  --x1lxszia: #1a1b20;
  --x4pp4el: #9ca3af;
  --xgkiag4: #fff;
  --x5lecta: #c4c4c8;
  --x9i48rv: #fff;
  --x2wywol: #fbbf24;
  --x1koboml: #fbbf2429;
}

.xya4qbq.xya4qbq, .xya4qbq.xya4qbq:root {
  --x1l19ehx: #3b82f6;
  --x9r12bp: #60a5fa;
  --x1k0xzwe: #3b82f629;
  --x4i040g: #000000b3;
  --xeksb6c: #ffffff2e;
  --x1o39wu4: #ffffff14;
  --x1ib595c: #f87171;
  --x1b8ckt8: #f8717129;
  --x1m3vd4v: #60a5fa;
  --xvjh2vw: #93c5fd;
  --x4g0lq7: #60a5fa29;
  --x486sgn: #ffffff1a;
  --xyuzsam: #4ade80;
  --xb1t3h6: #4ade8029;
  --x8mdl26: #0f0f10;
  --xkyhu09: #27282e;
  --x19clfwe: #1f2025;
  --x1lxszia: #1a1b20;
  --x4pp4el: #9ca3af;
  --xgkiag4: #fff;
  --x5lecta: #c4c4c8;
  --x9i48rv: #fff;
  --x2wywol: #fbbf24;
  --x1koboml: #fbbf2429;
}

.x10a8y8t:not(#\#) {
  inset: 0;
}

.x1ghz6dp:not(#\#) {
  margin: 0;
}

.x1717udv:not(#\#) {
  padding: 0;
}

.x1hhl7ta:not(#\#) {
  padding: var(--x1cg7qy2);
}

.x1mzjprs:not(#\#) {
  padding: var(--x1jm6s20);
}

.xy4f7zy:not(#\#) {
  padding: var(--xgle2es);
}

.x14bcb4p:not(#\#) {
  padding: var(--xhyb5w0);
}

.x1w0yme3:not(#\#) {
  padding: var(--xo5gfj2);
}

@media (width >= 800px) {
  .xmdnxuw.xmdnxuw:not(#\#) {
    padding: var(--x78206b);
  }
}

.x3iz2j2:not(#\#):not(#\#) {
  border-color: #0064e033;
}

.x9r1u3d:not(#\#):not(#\#) {
  border-color: #0000;
}

.x1poxm4a:not(#\#):not(#\#) {
  border-color: var(--x1b8ckt8);
}

.x1yji0o8:not(#\#):not(#\#) {
  border-color: var(--x1ib595c);
}

.xytm59d:not(#\#):not(#\#) {
  border-color: var(--x1o39wu4);
}

.xnq9hgb:not(#\#):not(#\#) {
  border-color: var(--xeksb6c);
}

.x1ka1tlu:not(#\#):not(#\#) {
  border-color: var(--xyuzsam);
}

.xur7f20:not(#\#):not(#\#) {
  border-radius: 8px;
}

.x17s540h:not(#\#):not(#\#) {
  border-radius: var(--x191rv00);
}

.xws5n0o:not(#\#):not(#\#) {
  border-radius: var(--x1dtdjno);
}

.xz1kzmh:not(#\#):not(#\#) {
  border-radius: var(--x1k4ugi4);
}

.x1y0btm7:not(#\#):not(#\#) {
  border-style: solid;
}

.xmkeg23:not(#\#):not(#\#) {
  border-width: 1px;
}

.x98rzlu:not(#\#):not(#\#) {
  flex: 1;
}

.x19k6aj0:not(#\#):not(#\#) {
  gap: var(--x1cg7qy2);
}

.x10pzrwu:not(#\#):not(#\#) {
  gap: var(--x1jm6s20);
}

.x1bg5lgv:not(#\#):not(#\#) {
  gap: var(--x7hn7h0);
}

.x4nr8t8:not(#\#):not(#\#) {
  gap: var(--xgle2es);
}

.xtv8107:not(#\#):not(#\#) {
  gap: var(--xhyb5w0);
}

.xggunv4:not(#\#):not(#\#) {
  gap: var(--xo5gfj2);
}

.x1osaytk:not(#\#):not(#\#) {
  grid-column: 1 / -1;
}

.xgkxs2y:not(#\#):not(#\#) {
  grid-column: 1;
}

.x1npkx4u:not(#\#):not(#\#) {
  grid-column: 2;
}

.xa1s216:not(#\#):not(#\#) {
  grid-row: 1 / span 2;
}

.xe8uvvx:not(#\#):not(#\#) {
  list-style: none;
}

.xh85cy9:not(#\#):not(#\#) {
  margin-block: var(--x1cg7qy2);
}

.xoijlgc:not(#\#):not(#\#) {
  margin-block: var(--x1jm6s20);
}

.xvueqy4:not(#\#):not(#\#) {
  margin-inline: auto;
}

.x14sq757:not(#\#):not(#\#) {
  margin-inline: calc(var(--x1jm6s20) * -1);
}

.x1a2a7pz:not(#\#):not(#\#) {
  outline: none;
}

.xb3r6kr:not(#\#):not(#\#) {
  overflow: hidden;
}

.x1q3n2dt:not(#\#):not(#\#) {
  padding-block: var(--x1cg7qy2);
}

.xkvsodm:not(#\#):not(#\#) {
  padding-block: var(--x1jm6s20);
}

.x16umnk2:not(#\#):not(#\#) {
  padding-block: var(--x7hn7h0);
}

.xyi0ei1:not(#\#):not(#\#) {
  padding-block: var(--xgle2es);
}

.xzqzvnu:not(#\#):not(#\#) {
  padding-block: var(--xhyb5w0);
}

.x1w3m1gf:not(#\#):not(#\#) {
  padding-block: var(--xul0054);
}

.x86xetb:not(#\#):not(#\#) {
  padding-inline: var(--x1cg7qy2);
}

.x1d2wnym:not(#\#):not(#\#) {
  padding-inline: var(--x1jm6s20);
}

.x1ub54hl:not(#\#):not(#\#) {
  padding-inline: var(--xgle2es);
}

.xpejy2f:not(#\#):not(#\#) {
  padding-inline: var(--xhyb5w0);
}

.xlboo21:not(#\#):not(#\#) {
  scroll-margin-block: var(--x1jm6s20);
}

.xcfhje8:focus-visible:not(#\#):not(#\#) {
  border-color: var(--x1m3vd4v);
}

.xk2swo9:focus-visible:not(#\#):not(#\#) {
  outline: none;
}

.x1pha0wt:not(#\#):not(#\#):not(#\#) {
  align-items: baseline;
}

.x6s0dn4:not(#\#):not(#\#):not(#\#) {
  align-items: center;
}

.x1cy8zhl:not(#\#):not(#\#):not(#\#) {
  align-items: flex-start;
}

.x7a106z:not(#\#):not(#\#):not(#\#) {
  align-items: start;
}

.x1qjc9v5:not(#\#):not(#\#):not(#\#) {
  align-items: stretch;
}

.x1y8v6su:not(#\#):not(#\#):not(#\#) {
  align-self: start;
}

.xkh2ocl:not(#\#):not(#\#):not(#\#) {
  align-self: stretch;
}

.xap3lq:not(#\#):not(#\#):not(#\#) {
  animation-duration: var(--xqyuwyi);
}

.xqvfd9o:not(#\#):not(#\#):not(#\#) {
  animation-duration: var(--xtc9582);
}

.xa4qsjk:not(#\#):not(#\#):not(#\#) {
  animation-iteration-count: infinite;
}

.xo3sfnr:not(#\#):not(#\#):not(#\#) {
  animation-name: xgcq4cg-B;
}

.x1rv491f:not(#\#):not(#\#):not(#\#) {
  animation-name: xqbxasy-B;
}

.x1sv80f9:not(#\#):not(#\#):not(#\#) {
  animation-timing-function: var(--xrr5gwx);
}

.x8j8xcf:not(#\#):not(#\#):not(#\#) {
  background-color: #0064e01a;
}

.x2sy4ho:not(#\#):not(#\#):not(#\#) {
  background-color: #e3193b1a;
}

.xjbqb8w:not(#\#):not(#\#):not(#\#) {
  background-color: #0000;
}

.xphnd8x:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x19clfwe);
}

.x6zjkiw:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1b8ckt8);
}

.x9k5mj6:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1koboml);
}

.x6ezted:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1l19ehx);
}

.xer54k4:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1lxszia);
}

.xv89ej:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1o39wu4);
}

.x1rdliwo:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1o3tlei);
}

.xw8hnl8:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1o8od62);
}

.x11ph07d:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1y8u63m);
}

.x687avz:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x29lr2d);
}

.x1tc9dt8:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x486sgn);
}

.x1dw284:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x4g0lq7);
}

.xir75xk:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x4i040g);
}

.xzr51et:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x8mdl26);
}

.x1m5ci3f:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xaytz76);
}

.x1sednp8:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xb1t3h6);
}

.x102ce73:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xkyhu09);
}

.xudrwr7:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xqmgp5o);
}

.x1qgrz2c:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xygbhc7);
}

.x1mmrhrt:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xyuo2i7);
}

.x1mwwwfo:not(#\#):not(#\#):not(#\#) {
  border-collapse: collapse;
}

.x1l6lgiv:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 0 0 3px var(--x1b8ckt8);
}

.xd80xqn:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 1.5rem 5rem #00000073;
}

.xc2wo0y:not(#\#):not(#\#):not(#\#) {
  box-shadow: var(--x141bt17);
}

.x1b3enk1:not(#\#):not(#\#):not(#\#) {
  box-shadow: var(--x1aoa2s1);
}

.xn0po18:not(#\#):not(#\#):not(#\#) {
  color: var(--x1cnf7c5);
}

.xp241se:not(#\#):not(#\#):not(#\#) {
  color: var(--x1e8ctbq);
}

.x16r6rby:not(#\#):not(#\#):not(#\#) {
  color: var(--x1hszev3);
}

.x2az8jt:not(#\#):not(#\#):not(#\#) {
  color: var(--x1ib595c);
}

.x1sqf75g:not(#\#):not(#\#):not(#\#) {
  color: var(--x1icaj9r);
}

.x1diigw4:not(#\#):not(#\#):not(#\#) {
  color: var(--x1ki7ijr);
}

.x1ovmt4q:not(#\#):not(#\#):not(#\#) {
  color: var(--x1kyxmzn);
}

.x106evke:not(#\#):not(#\#):not(#\#) {
  color: var(--x1l19ehx);
}

.x9hx464:not(#\#):not(#\#):not(#\#) {
  color: var(--x1qpsjwg);
}

.x1qmdeqz:not(#\#):not(#\#):not(#\#) {
  color: var(--x2wywol);
}

.xuhi6hm:not(#\#):not(#\#):not(#\#) {
  color: var(--x5lecta);
}

.xrl7dpi:not(#\#):not(#\#):not(#\#) {
  color: var(--x7l1no0);
}

.xpfthxe:not(#\#):not(#\#):not(#\#) {
  color: var(--x9i48rv);
}

.x1qsrd7:not(#\#):not(#\#):not(#\#) {
  color: var(--xgkiag4);
}

.xahxu1x:not(#\#):not(#\#):not(#\#) {
  color: var(--xvjh2vw);
}

.x1pnontq:not(#\#):not(#\#):not(#\#) {
  color: var(--xyuzsam);
}

.xhqty9:not(#\#):not(#\#):not(#\#) {
  column-gap: var(--xgle2es);
}

.xt0e3qv:not(#\#):not(#\#):not(#\#) {
  cursor: default;
}

.x1ypdohk:not(#\#):not(#\#):not(#\#) {
  cursor: pointer;
}

.x1lliihq:not(#\#):not(#\#):not(#\#) {
  display: block;
}

.x78zum5:not(#\#):not(#\#):not(#\#) {
  display: flex;
}

.xrvj5dj:not(#\#):not(#\#):not(#\#) {
  display: grid;
}

.x3nfvp2:not(#\#):not(#\#):not(#\#) {
  display: inline-flex;
}

.x1s85apg:not(#\#):not(#\#):not(#\#) {
  display: none;
}

.xdt5ytf:not(#\#):not(#\#):not(#\#) {
  flex-direction: column;
}

.x1q0g3np:not(#\#):not(#\#):not(#\#) {
  flex-direction: row;
}

.x2lah0s:not(#\#):not(#\#):not(#\#) {
  flex-shrink: 0;
}

.x1a02dak:not(#\#):not(#\#):not(#\#) {
  flex-wrap: wrap;
}

.x67l9l1:not(#\#):not(#\#):not(#\#) {
  font-family: var(--x1adzjqv);
}

.xkph31i:not(#\#):not(#\#):not(#\#) {
  font-family: var(--x1fouy9g);
}

.xboafo0:not(#\#):not(#\#):not(#\#) {
  font-size: .75rem;
}

.xkpwil5:not(#\#):not(#\#):not(#\#) {
  font-size: .875rem;
}

.xwp0am5:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x181ob2q);
}

.x1uimj3e:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x19cfben);
}

.x1m0rqa8:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1c6ln53);
}

.x3hwwc3:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1n2ld0y);
}

.x11b9rq0:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1q7alcp);
}

.x9bppfy:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1uhtj9y);
}

.x1fojyck:not(#\#):not(#\#):not(#\#) {
  font-size: var(--x1vckgom);
}

.xkagupg:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xbqw4oa);
}

.xi5w0p6:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xr4hsd8);
}

.x1an58yu:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xwycj6l);
}

.xtfvver:not(#\#):not(#\#):not(#\#) {
  font-size: var(--xytzeu3);
}

.xss6m8b:not(#\#):not(#\#):not(#\#) {
  font-variant-numeric: tabular-nums;
}

.x1s688f:not(#\#):not(#\#):not(#\#) {
  font-weight: 600;
}

.x1dlbx28:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x18n9eu4);
}

.xklfubx:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1amy7bj);
}

.xy0ctz1:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1cnv85o);
}

.x1fbgftv:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x1j9a1td);
}

.x8lfm6y:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--x20ed1j);
}

.x16mui73:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--xet1f99);
}

.xcb8r4e:not(#\#):not(#\#):not(#\#) {
  font-weight: var(--xhj0x5z);
}

.x17t7mg:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1.4fr) repeat(2, minmax(8rem, .8fr));
}

.xju1xpo:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: minmax(0, 1fr) auto;
}

.xnby9oq:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(2, minmax(0, 1fr));
}

.x185a7wo:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.x9bokmy:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(auto-fit, minmax(12rem, 1fr));
}

.x1yhxy3u:not(#\#):not(#\#):not(#\#) {
  grid-template-columns: repeat(auto-fit, minmax(19rem, 1fr));
}

.x1q1w665:not(#\#):not(#\#):not(#\#) {
  grid-template-rows: auto auto;
}

.xc8icb0:not(#\#):not(#\#):not(#\#) {
  isolation: isolate;
}

.xl56j7k:not(#\#):not(#\#):not(#\#) {
  justify-content: center;
}

.x13a6bvl:not(#\#):not(#\#):not(#\#) {
  justify-content: flex-end;
}

.x1nhvcw1:not(#\#):not(#\#):not(#\#) {
  justify-content: flex-start;
}

.x1qughib:not(#\#):not(#\#):not(#\#) {
  justify-content: space-between;
}

.x1qab1bc:not(#\#):not(#\#):not(#\#) {
  justify-self: end;
}

.x1w69ole:not(#\#):not(#\#):not(#\#) {
  letter-spacing: -.025em;
}

.x1vyo3qp:not(#\#):not(#\#):not(#\#) {
  letter-spacing: .04em;
}

.x1dgsrnt:not(#\#):not(#\#):not(#\#) {
  letter-spacing: .06em;
}

.xrmjo1o:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1ifty9o);
}

.xayxlyo:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1nwvkn);
}

.x1ejadol:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1nycf8m);
}

.x19dncjz:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1on4wac);
}

.xeobylz:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1quht1f);
}

.x1ps9ama:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x1tlkis7);
}

.xo31715:not(#\#):not(#\#):not(#\#) {
  line-height: var(--x80s0im);
}

.xdmragm:not(#\#):not(#\#):not(#\#) {
  line-height: var(--xlnda0y);
}

.x1lziwak:not(#\#):not(#\#):not(#\#) {
  margin-inline-start: 0;
}

.xj0a0fe:not(#\#):not(#\#):not(#\#) {
  overflow-wrap: anywhere;
}

.xjh29tw:not(#\#):not(#\#):not(#\#) {
  padding-inline-start: 1.25rem;
}

.x1gz9qhn:not(#\#):not(#\#):not(#\#) {
  padding-inline-start: var(--xhyb5w0);
}

.x47corl:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x10l6tqk:not(#\#):not(#\#):not(#\#) {
  position: absolute;
}

.xixxii4:not(#\#):not(#\#):not(#\#) {
  position: fixed;
}

.x1n2onr6:not(#\#):not(#\#):not(#\#) {
  position: relative;
}

.x1ya1ol5:not(#\#):not(#\#):not(#\#) {
  row-gap: var(--x1jm6s20);
}

.x2b8uid:not(#\#):not(#\#):not(#\#) {
  text-align: center;
}

.xdpxx8g:not(#\#):not(#\#):not(#\#) {
  text-align: left;
}

.xkrqix3:not(#\#):not(#\#):not(#\#) {
  text-decoration-line: none;
}

.xujl8zx:not(#\#):not(#\#):not(#\#) {
  text-decoration-line: underline;
}

.xlyipyv:not(#\#):not(#\#):not(#\#) {
  text-overflow: ellipsis;
}

.xtvhhri:not(#\#):not(#\#):not(#\#) {
  text-transform: uppercase;
}

.xwsnend:not(#\#):not(#\#):not(#\#) {
  text-underline-offset: .25rem;
}

.xctpfpq:not(#\#):not(#\#):not(#\#) {
  transform-origin: var(--transform-origin);
}

.x1u8a0fv:not(#\#):not(#\#):not(#\#) {
  transition-duration: var(--x1ajkk1m);
}

.xdkk0op:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, box-shadow, color, opacity;
}

.xnib454:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, box-shadow, opacity;
}

.xcnuv27:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, color, box-shadow, opacity;
}

.x1eaenvl:not(#\#):not(#\#):not(#\#) {
  transition-property: background-color, border-color, color;
}

.x1i6m205:not(#\#):not(#\#):not(#\#) {
  transition-property: border-color, color;
}

.x1130s0r:not(#\#):not(#\#):not(#\#) {
  transition-timing-function: var(--xrr5gwx);
}

.x87ps6o:not(#\#):not(#\#):not(#\#) {
  -webkit-user-select: none;
  user-select: none;
}

.xxymvpz:not(#\#):not(#\#):not(#\#) {
  vertical-align: middle;
}

.xuxw1ft:not(#\#):not(#\#):not(#\#) {
  white-space: nowrap;
}

.x1vjfegm:not(#\#):not(#\#):not(#\#) {
  z-index: 1;
}

.x11uqc5h:not(#\#):not(#\#):not(#\#) {
  z-index: 100;
}

.xa9119d:not(#\#):not(#\#):not(#\#) {
  z-index: 50;
}

.x16vi8ci[aria-pressed="true"]:not(#\#):not(#\#):not(#\#), .x1ce1ius[data-highlighted]:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xkyhu09);
}

.xc5rbjd:focus-visible:not(#\#):not(#\#):not(#\#) {
  box-shadow: 0 0 0 3px var(--x1k0xzwe);
}

.xqvmsx6[data-disabled]:not(#\#):not(#\#):not(#\#) {
  color: var(--x4pp4el);
}

.x1imgnvz:focus-visible:not(#\#):not(#\#):not(#\#), .x8ke3c6[data-active]:not(#\#):not(#\#):not(#\#) {
  color: var(--x9i48rv);
}

.x1rrgicf[aria-pressed="true"]:not(#\#):not(#\#):not(#\#) {
  color: var(--x9r12bp);
}

.xxh3kiz[data-disabled]:not(#\#):not(#\#):not(#\#) {
  opacity: .5;
}

.xye1tj0[data-disabled]:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x1qqm5je:disabled:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xkyhu09);
}

.xd3nve6:disabled:not(#\#):not(#\#):not(#\#) {
  color: var(--x4pp4el);
}

.x1s07b3s:disabled:not(#\#):not(#\#):not(#\#) {
  cursor: not-allowed;
}

.xijokvz:disabled:not(#\#):not(#\#):not(#\#) {
  opacity: .5;
}

.xfqoyci:disabled:not(#\#):not(#\#):not(#\#) {
  opacity: .6;
}

.xaqnwrm:disabled:not(#\#):not(#\#):not(#\#) {
  pointer-events: none;
}

.x58hmc3:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x19clfwe);
}

.xepok5y:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x1ib595c);
}

.x1quta6:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--x9r12bp);
}

.x15xve7l:hover:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xkyhu09);
}

.xc4k5li:hover:not(#\#):not(#\#):not(#\#) {
  color: var(--x9i48rv);
}

.xneequs:hover:not(#\#):not(#\#):not(#\#) {
  color: var(--xgkiag4);
}

.x1d8l4xa:focus:not(#\#):not(#\#):not(#\#) {
  background-color: var(--xkyhu09);
}

@media (width >= 1024px) {
  .x1cv8tge.x1cv8tge:not(#\#):not(#\#):not(#\#) {
    align-items: flex-start;
  }
}

@media (width <= 767px) {
  .x1vkgohp.x1vkgohp:not(#\#):not(#\#):not(#\#) {
    align-items: stretch;
  }
}

@media (width >= 800px) {
  .x1fyri1a.x1fyri1a:not(#\#):not(#\#):not(#\#) {
    display: block;
  }

  .x1h2cmod.x1h2cmod:not(#\#):not(#\#):not(#\#) {
    display: grid;
  }
}

@media (width <= 767px) {
  .x19xhxss.x19xhxss:not(#\#):not(#\#):not(#\#) {
    flex-direction: column;
  }
}

@media (width >= 800px) {
  .x13939t6.x13939t6:not(#\#):not(#\#):not(#\#) {
    flex-direction: column;
  }
}

@media (width >= 1024px) {
  .x1p892re.x1p892re:not(#\#):not(#\#):not(#\#) {
    flex-direction: row;
  }
}

@media (width <= 767px) {
  .xktpegu.xktpegu:not(#\#):not(#\#):not(#\#) {
    font-size: var(--xl8v1qg);
  }
}

@media (width >= 800px) {
  .x587j45.x587j45:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: 15rem minmax(0, 1fr);
  }
}

@media (width <= 767px) {
  .xk4e6ql.xk4e6ql:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: 1fr 1fr;
  }
}

@media (width <= 520px) {
  .x1rv48r1.x1rv48r1:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: 1fr;
  }
}

@media (width <= 767px) {
  .xerloh7.xerloh7:not(#\#):not(#\#):not(#\#) {
    grid-template-columns: 1fr;
  }
}

@media (width >= 1024px) {
  .xbs3ytw.xbs3ytw:not(#\#):not(#\#):not(#\#) {
    justify-content: space-between;
  }
}

@media (width >= 800px) {
  .x1s9tcsq.x1s9tcsq:not(#\#):not(#\#):not(#\#) {
    position: sticky;
  }
}

.x16stqrj:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: #0000;
}

.xt6r1ed:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: var(--x1o39wu4);
}

.x1q0q8m5:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-style: solid;
}

.xso031l:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-width: 1px;
}

.xlxy82:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-width: 2px;
}

.xlnu3k9:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x1ib595c);
}

.xz3w9hm:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x1l19ehx);
}

.xjyxdjo:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x1o39wu4);
}

.x2e2o1t:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--x2wywol);
}

.xsxubfq:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-color: var(--xeksb6c);
}

.x19ypqd9:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-style: solid;
}

.xyj58a3:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 0;
}

.xe0pwq:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 1px;
}

.x19sr0n1:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 2px;
}

.x1vo0akb:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-left-width: 3px;
}

.xgfja2r:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-right-width: 0;
}

.xl9qr5j:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-color: var(--x1o39wu4);
}

.x13fuv20:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-style: solid;
}

.x972fbf:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-width: 0;
}

.x178xt8z:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-top-width: 1px;
}

.xb8l8e1:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1.75rem;
}

.xr004xx:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 16rem;
}

.xlzyvqe:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1em;
}

.xjm9jq1:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1px;
}

.x1l36t39:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 1rem;
}

.xk8t5le:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2.25rem;
}

.xwaiz5r:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2.5rem;
}

.x4spiye:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 22rem;
}

.xettwda:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 2rem;
}

.xjujmqd:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 31rem;
}

.x1pizb70:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 3rem;
}

.x1sh0tsm:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 4rem;
}

.xw1cyfh:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: 9rem;
}

.x16ye13r:not(#\#):not(#\#):not(#\#):not(#\#) {
  height: var(--x-height);
}

.x1jyxor1:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: -1px;
}

.x1crywd6:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: calc(var(--x1cg7qy2) * -1);
}

.x1uppfyz:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: calc(var(--xgle2es) * -1);
}

.x4y5op9:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-bottom: var(--xgle2es);
}

.xriydmu:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-top: var(--x1cg7qy2);
}

.x1m2nuyb:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-top: var(--xgle2es);
}

.x1qhxwhf:not(#\#):not(#\#):not(#\#):not(#\#) {
  margin-top: var(--xo5gfj2);
}

.x1374xjt:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-height: var(--available-height);
}

.xowlazn:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 24rem;
}

.x1983rqf:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 28rem;
}

.xc0i79g:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 36rem;
}

.x1jb01v5:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 42rem;
}

.x1vpbbxe:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 48rem;
}

.xzsb0xr:not(#\#):not(#\#):not(#\#):not(#\#) {
  max-width: 68rem;
}

.x2umgb4:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 1.25rem;
}

.x1pw4g4d:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 1.75rem;
}

.x1us19tq:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 100%;
}

.x1ov3xa9:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 100dvh;
}

.x1p38f1z:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 3.25rem;
}

.x1skkevw:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-height: 60vh;
}

.xeuugli:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 0;
}

.x1xkahga:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 1.75rem;
}

.x1arx1u8:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 2.25rem;
}

.x19hwnzc:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 2rem;
}

.xzhy1st:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 8rem;
}

.x1ag9ea8:not(#\#):not(#\#):not(#\#):not(#\#) {
  min-width: 9rem;
}

.x6ikm8r:not(#\#):not(#\#):not(#\#):not(#\#) {
  overflow-x: hidden;
}

.x1odjw0f:not(#\#):not(#\#):not(#\#):not(#\#) {
  overflow-y: auto;
}

.xppwqj8:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--x11ex5wt);
}

.x193h8wi:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--x78206b);
}

.xpgpfs5:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--xgle2es);
}

.x2s7jvi:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-bottom: var(--xul0054);
}

.x1tgi5cj:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--x1cg7qy2);
}

.xj45spw:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--x78206b);
}

.xn9e3m1:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xgle2es);
}

.x144il6:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xhyb5w0);
}

.x1uvb3ze:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-left: var(--xo5gfj2);
}

.x1wjwg0y:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--x78206b);
}

.xas9mjb:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--xgle2es);
}

.x1tmkmuh:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-right: var(--xo5gfj2);
}

.x1evcfjg:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x11ex5wt);
}

.xheoev1:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x1cg7qy2);
}

.x1y562qs:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x1jm6s20);
}

.x1gzbqgh:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--x78206b);
}

.x1yqxg9x:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xgle2es);
}

.xect3xf:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xhyb5w0);
}

.xw461xl:not(#\#):not(#\#):not(#\#):not(#\#) {
  padding-top: var(--xul0054);
}

.xfmz68a:not(#\#):not(#\#):not(#\#):not(#\#) {
  right: var(--xhyb5w0);
}

.xh8yej3:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 100%;
}

.x1i1rx1s:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 1px;
}

.xcdlrvm:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 1rem;
}

.xvm51jw:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 2.5rem;
}

.x188tqju:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 3rem;
}

.x14zvdfm:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: 48%;
}

.xeq5yr9:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: fit-content;
}

.x1hhjr3y:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: var(--anchor-width);
}

.x5lhr3w:not(#\#):not(#\#):not(#\#):not(#\#) {
  width: var(--x-width);
}

.xrqtnsn[data-active]:not(#\#):not(#\#):not(#\#):not(#\#) {
  border-bottom-color: var(--x1l19ehx);
}

@media (width >= 800px) {
  .x1w5sbyr.x1w5sbyr:not(#\#):not(#\#):not(#\#):not(#\#) {
    border-bottom-width: 0;
  }
}

@media (width <= 767px) {
  .xm7hyk0.xm7hyk0:not(#\#):not(#\#):not(#\#):not(#\#) {
    border-left-width: 0;
  }
}

@media (width >= 800px) {
  .x1o6jfl.x1o6jfl:not(#\#):not(#\#):not(#\#):not(#\#) {
    border-right-color: var(--x1o39wu4);
  }

  .x1wu1x8m.x1wu1x8m:not(#\#):not(#\#):not(#\#):not(#\#) {
    border-right-style: solid;
  }

  .xeyz06e.xeyz06e:not(#\#):not(#\#):not(#\#):not(#\#) {
    border-right-width: 1px;
  }

  .xbt1rx3.xbt1rx3:not(#\#):not(#\#):not(#\#):not(#\#) {
    min-height: 100dvh;
  }
}

@media (width <= 767px) {
  .x1hoi7t3.x1hoi7t3:not(#\#):not(#\#):not(#\#):not(#\#) {
    padding-left: 0;
  }
}

@media (width >= 800px) {
  .xx9bxu.xx9bxu:not(#\#):not(#\#):not(#\#):not(#\#) {
    top: 0;
  }
}

.xnvks2z:not(#\#):not(#\#):not(#\#):not(#\#):not(#\#)::placeholder {
  color: var(--x5lecta);
}
